LibreOffice LibreOffice 6.0 SDK API Reference

Modules | Variables
PropertyLineElement.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.

## Constant Groups
constants | com::sun::star::inspection::PropertyLineElement
| describes elements of a single line in an object inspector, used to represent a single property

## Variables
const short | InputControl = 0x01
| specifies the input control in a group of controls related to a single property More...
const short | PrimaryButton = 0x02
| specifies the primary button (if present) in a group of controls related to a single property More...
const short | SecondaryButton = 0x04
| specifies the secondary button (if present) in a group of controls related to a single property More...
const short | All = 0xFF
| specifies all elements More...